#MSC TG Config File
[TG-1]
id=1
timestamp=1237828323
title=Intercept
opc=0
dpc=0
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1332199771
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-2]
id=2
timestamp=1295520628
title=UPE-85
opc=512
dpc=272
nw_ind=1
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[Trk-1]
id=1
timestamp=1295520665
title=Trunk-1
mg_id=2
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-3]
id=3
timestamp=1268208383
title=es51_182
opc=12
dpc=11
nw_ind=0
proto=1
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=0
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[Trk-1]
id=1
timestamp=1268208486
title=Trunk-1
mg_id=28
port_id=1
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-4]
id=4
timestamp=1325096620
title=HNBGW-17
opc=1000
dpc=17
nw_ind=2
proto=8
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=0
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=2
codec-0=12
codec-1=4
codec-2=11
codec-3=2
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[Trk-1]
id=1
timestamp=1325597551
title=Trunk-1
mg_id=12
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[Trk-2]
id=2
timestamp=1325787751
title=Trunk-2
mg_id=9
port_id=0
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-5]
id=5
timestamp=1098543425
title=CCS
opc=1000
dpc=2001
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=1
tandem_restrict=1
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=8
codec-0=3
codec-1=2
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[Trk-1]
id=1
timestamp=1098543491
title=Trunk-1
mg_id=22
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[Trk-2]
id=2
timestamp=1247830708
title=Trunk-2
mg_id=22
port_id=1
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=32
admin_state=1
ts_type-0=0
ts_value-0=32
ts_type-1=3
ts_value-1=33
ts_type-2=3
ts_value-2=34
ts_type-3=3
ts_value-3=35
ts_type-4=3
ts_value-4=36
ts_type-5=3
ts_value-5=37
ts_type-6=3
ts_value-6=38
ts_type-7=3
ts_value-7=39
ts_type-8=3
ts_value-8=40
ts_type-9=3
ts_value-9=41
ts_type-10=3
ts_value-10=42
ts_type-11=3
ts_value-11=43
ts_type-12=3
ts_value-12=44
ts_type-13=3
ts_value-13=45
ts_type-14=3
ts_value-14=46
ts_type-15=3
ts_value-15=47
ts_type-16=5
ts_value-16=48
ts_type-17=3
ts_value-17=49
ts_type-18=3
ts_value-18=50
ts_type-19=3
ts_value-19=51
ts_type-20=3
ts_value-20=52
ts_type-21=3
ts_value-21=53
ts_type-22=3
ts_value-22=54
ts_type-23=3
ts_value-23=55
ts_type-24=3
ts_value-24=56
ts_type-25=3
ts_value-25=57
ts_type-26=3
ts_value-26=58
ts_type-27=3
ts_value-27=59
ts_type-28=3
ts_value-28=60
ts_type-29=3
ts_value-29=61
ts_type-30=3
ts_value-30=62
ts_type-31=3
ts_value-31=63
[Trk-3]
id=3
timestamp=1247830759
title=Trunk-3
mg_id=22
port_id=2
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=64
admin_state=1
ts_type-0=0
ts_value-0=64
ts_type-1=3
ts_value-1=65
ts_type-2=3
ts_value-2=66
ts_type-3=3
ts_value-3=67
ts_type-4=3
ts_value-4=68
ts_type-5=3
ts_value-5=69
ts_type-6=3
ts_value-6=70
ts_type-7=3
ts_value-7=71
ts_type-8=3
ts_value-8=72
ts_type-9=3
ts_value-9=73
ts_type-10=3
ts_value-10=74
ts_type-11=3
ts_value-11=75
ts_type-12=3
ts_value-12=76
ts_type-13=3
ts_value-13=77
ts_type-14=3
ts_value-14=78
ts_type-15=3
ts_value-15=79
ts_type-16=5
ts_value-16=80
ts_type-17=3
ts_value-17=81
ts_type-18=3
ts_value-18=82
ts_type-19=3
ts_value-19=83
ts_type-20=3
ts_value-20=84
ts_type-21=3
ts_value-21=85
ts_type-22=3
ts_value-22=86
ts_type-23=3
ts_value-23=87
ts_type-24=3
ts_value-24=88
ts_type-25=3
ts_value-25=89
ts_type-26=3
ts_value-26=90
ts_type-27=3
ts_value-27=91
ts_type-28=3
ts_value-28=92
ts_type-29=3
ts_value-29=93
ts_type-30=3
ts_value-30=94
ts_type-31=3
ts_value-31=95
[Trk-4]
id=4
timestamp=1247830787
title=Trunk-4
mg_id=22
port_id=3
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=96
admin_state=1
ts_type-0=0
ts_value-0=96
ts_type-1=3
ts_value-1=97
ts_type-2=3
ts_value-2=98
ts_type-3=3
ts_value-3=99
ts_type-4=3
ts_value-4=100
ts_type-5=3
ts_value-5=101
ts_type-6=3
ts_value-6=102
ts_type-7=3
ts_value-7=103
ts_type-8=3
ts_value-8=104
ts_type-9=3
ts_value-9=105
ts_type-10=3
ts_value-10=106
ts_type-11=3
ts_value-11=107
ts_type-12=3
ts_value-12=108
ts_type-13=3
ts_value-13=109
ts_type-14=3
ts_value-14=110
ts_type-15=3
ts_value-15=111
ts_type-16=5
ts_value-16=112
ts_type-17=3
ts_value-17=113
ts_type-18=3
ts_value-18=114
ts_type-19=3
ts_value-19=115
ts_type-20=3
ts_value-20=116
ts_type-21=3
ts_value-21=117
ts_type-22=3
ts_value-22=118
ts_type-23=3
ts_value-23=119
ts_type-24=3
ts_value-24=120
ts_type-25=3
ts_value-25=121
ts_type-26=3
ts_value-26=122
ts_type-27=3
ts_value-27=123
ts_type-28=3
ts_value-28=124
ts_type-29=3
ts_value-29=125
ts_type-30=3
ts_value-30=126
ts_type-31=3
ts_value-31=127
[Trk-5]
id=5
timestamp=1247830817
title=Trunk-5
mg_id=22
port_id=4
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=128
admin_state=1
ts_type-0=0
ts_value-0=128
ts_type-1=3
ts_value-1=129
ts_type-2=3
ts_value-2=130
ts_type-3=3
ts_value-3=131
ts_type-4=3
ts_value-4=132
ts_type-5=3
ts_value-5=133
ts_type-6=3
ts_value-6=134
ts_type-7=3
ts_value-7=135
ts_type-8=3
ts_value-8=136
ts_type-9=3
ts_value-9=137
ts_type-10=3
ts_value-10=138
ts_type-11=3
ts_value-11=139
ts_type-12=3
ts_value-12=140
ts_type-13=3
ts_value-13=141
ts_type-14=3
ts_value-14=142
ts_type-15=3
ts_value-15=143
ts_type-16=5
ts_value-16=144
ts_type-17=3
ts_value-17=145
ts_type-18=3
ts_value-18=146
ts_type-19=3
ts_value-19=147
ts_type-20=3
ts_value-20=148
ts_type-21=3
ts_value-21=149
ts_type-22=3
ts_value-22=150
ts_type-23=3
ts_value-23=151
ts_type-24=3
ts_value-24=152
ts_type-25=3
ts_value-25=153
ts_type-26=3
ts_value-26=154
ts_type-27=3
ts_value-27=155
ts_type-28=3
ts_value-28=156
ts_type-29=3
ts_value-29=157
ts_type-30=3
ts_value-30=158
ts_type-31=3
ts_value-31=159
[Trk-6]
id=6
timestamp=1247830863
title=Trunk-6
mg_id=22
port_id=5
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=160
admin_state=1
ts_type-0=0
ts_value-0=160
ts_type-1=3
ts_value-1=161
ts_type-2=3
ts_value-2=162
ts_type-3=3
ts_value-3=163
ts_type-4=3
ts_value-4=164
ts_type-5=3
ts_value-5=165
ts_type-6=3
ts_value-6=166
ts_type-7=3
ts_value-7=167
ts_type-8=3
ts_value-8=168
ts_type-9=3
ts_value-9=169
ts_type-10=3
ts_value-10=170
ts_type-11=3
ts_value-11=171
ts_type-12=3
ts_value-12=172
ts_type-13=3
ts_value-13=173
ts_type-14=3
ts_value-14=174
ts_type-15=3
ts_value-15=175
ts_type-16=5
ts_value-16=176
ts_type-17=3
ts_value-17=177
ts_type-18=3
ts_value-18=178
ts_type-19=3
ts_value-19=179
ts_type-20=3
ts_value-20=180
ts_type-21=3
ts_value-21=181
ts_type-22=3
ts_value-22=182
ts_type-23=3
ts_value-23=183
ts_type-24=3
ts_value-24=184
ts_type-25=3
ts_value-25=185
ts_type-26=3
ts_value-26=186
ts_type-27=3
ts_value-27=187
ts_type-28=3
ts_value-28=188
ts_type-29=3
ts_value-29=189
ts_type-30=3
ts_value-30=190
ts_type-31=3
ts_value-31=191
[Trk-7]
id=7
timestamp=1247830909
title=Trunk-7
mg_id=22
port_id=6
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=192
admin_state=1
ts_type-0=0
ts_value-0=192
ts_type-1=3
ts_value-1=193
ts_type-2=3
ts_value-2=194
ts_type-3=3
ts_value-3=195
ts_type-4=3
ts_value-4=196
ts_type-5=3
ts_value-5=197
ts_type-6=3
ts_value-6=198
ts_type-7=3
ts_value-7=199
ts_type-8=3
ts_value-8=200
ts_type-9=3
ts_value-9=201
ts_type-10=3
ts_value-10=202
ts_type-11=3
ts_value-11=203
ts_type-12=3
ts_value-12=204
ts_type-13=3
ts_value-13=205
ts_type-14=3
ts_value-14=206
ts_type-15=3
ts_value-15=207
ts_type-16=5
ts_value-16=208
ts_type-17=3
ts_value-17=209
ts_type-18=3
ts_value-18=210
ts_type-19=3
ts_value-19=211
ts_type-20=3
ts_value-20=212
ts_type-21=3
ts_value-21=213
ts_type-22=3
ts_value-22=214
ts_type-23=3
ts_value-23=215
ts_type-24=3
ts_value-24=216
ts_type-25=3
ts_value-25=217
ts_type-26=3
ts_value-26=218
ts_type-27=3
ts_value-27=219
ts_type-28=3
ts_value-28=220
ts_type-29=3
ts_value-29=221
ts_type-30=3
ts_value-30=222
ts_type-31=3
ts_value-31=223
[Trk-8]
id=8
timestamp=1247830953
title=Trunk-8
mg_id=22
port_id=7
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=224
admin_state=1
ts_type-0=0
ts_value-0=224
ts_type-1=3
ts_value-1=225
ts_type-2=3
ts_value-2=226
ts_type-3=3
ts_value-3=227
ts_type-4=3
ts_value-4=228
ts_type-5=3
ts_value-5=229
ts_type-6=3
ts_value-6=230
ts_type-7=3
ts_value-7=231
ts_type-8=3
ts_value-8=232
ts_type-9=3
ts_value-9=233
ts_type-10=3
ts_value-10=234
ts_type-11=3
ts_value-11=235
ts_type-12=3
ts_value-12=236
ts_type-13=3
ts_value-13=237
ts_type-14=3
ts_value-14=238
ts_type-15=3
ts_value-15=239
ts_type-16=5
ts_value-16=240
ts_type-17=3
ts_value-17=241
ts_type-18=3
ts_value-18=242
ts_type-19=3
ts_value-19=243
ts_type-20=3
ts_value-20=244
ts_type-21=3
ts_value-21=245
ts_type-22=3
ts_value-22=246
ts_type-23=3
ts_value-23=247
ts_type-24=3
ts_value-24=248
ts_type-25=3
ts_value-25=249
ts_type-26=3
ts_value-26=250
ts_type-27=3
ts_value-27=251
ts_type-28=3
ts_value-28=252
ts_type-29=3
ts_value-29=253
ts_type-30=3
ts_value-30=254
ts_type-31=3
ts_value-31=255
[TG-6]
id=6
timestamp=1325612874
title=WXBTS
opc=1000
dpc=4000
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=3
codec-1=2
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1325612975
title=Trunk-1
mg_id=3
port_id=2
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-7]
id=7
timestamp=1227194887
title=TG_ISDN
opc=0
dpc=0
nw_ind=1
proto=3
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=129
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=0
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[TG-8]
id=8
timestamp=1228466591
title=TG-BICC
opc=80
dpc=64
nw_ind=3
proto=2
extend_proto=0
variant=0
local_domain=0
dest_domain=0
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[Trk-1]
id=1
timestamp=1228466598
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-9]
id=9
timestamp=1272322304
title=VBSC-57
opc=1000
dpc=1
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=2
codec-0=2
codec-1=12
codec-2=3
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1272322343
title=Trunk-1
mg_id=4
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[Trk-2]
id=2
timestamp=1325604831
title=Trunk-2
mg_id=4
port_id=1
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=32
admin_state=1
ts_type-0=0
ts_value-0=32
ts_type-1=3
ts_value-1=33
ts_type-2=3
ts_value-2=34
ts_type-3=3
ts_value-3=35
ts_type-4=3
ts_value-4=36
ts_type-5=3
ts_value-5=37
ts_type-6=3
ts_value-6=38
ts_type-7=3
ts_value-7=39
ts_type-8=3
ts_value-8=40
ts_type-9=3
ts_value-9=41
ts_type-10=3
ts_value-10=42
ts_type-11=3
ts_value-11=43
ts_type-12=3
ts_value-12=44
ts_type-13=3
ts_value-13=45
ts_type-14=3
ts_value-14=46
ts_type-15=3
ts_value-15=47
ts_type-16=5
ts_value-16=48
ts_type-17=3
ts_value-17=49
ts_type-18=3
ts_value-18=50
ts_type-19=3
ts_value-19=51
ts_type-20=3
ts_value-20=52
ts_type-21=3
ts_value-21=53
ts_type-22=3
ts_value-22=54
ts_type-23=3
ts_value-23=55
ts_type-24=3
ts_value-24=56
ts_type-25=3
ts_value-25=57
ts_type-26=3
ts_value-26=58
ts_type-27=3
ts_value-27=59
ts_type-28=3
ts_value-28=60
ts_type-29=3
ts_value-29=61
ts_type-30=3
ts_value-30=62
ts_type-31=3
ts_value-31=63
[TG-10]
id=10
timestamp=1284551008
title=ipaccess_48
opc=1000
dpc=2000
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=12
codec-1=4
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1284551072
title=Trunk-1
mg_id=6
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-11]
id=11
timestamp=1276793315
title=VMS-79
opc=1000
dpc=48
nw_ind=2
proto=2
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=2
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1276794314
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=3
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=3
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[Trk-2]
id=2
timestamp=1325761450
title=Trunk-2
mg_id=0
port_id=1
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=32
admin_state=1
ts_type-0=3
ts_value-0=32
ts_type-1=3
ts_value-1=33
ts_type-2=3
ts_value-2=34
ts_type-3=3
ts_value-3=35
ts_type-4=3
ts_value-4=36
ts_type-5=3
ts_value-5=37
ts_type-6=3
ts_value-6=38
ts_type-7=3
ts_value-7=39
ts_type-8=3
ts_value-8=40
ts_type-9=3
ts_value-9=41
ts_type-10=3
ts_value-10=42
ts_type-11=3
ts_value-11=43
ts_type-12=3
ts_value-12=44
ts_type-13=3
ts_value-13=45
ts_type-14=3
ts_value-14=46
ts_type-15=3
ts_value-15=47
ts_type-16=3
ts_value-16=48
ts_type-17=3
ts_value-17=49
ts_type-18=3
ts_value-18=50
ts_type-19=3
ts_value-19=51
ts_type-20=3
ts_value-20=52
ts_type-21=3
ts_value-21=53
ts_type-22=3
ts_value-22=54
ts_type-23=3
ts_value-23=55
ts_type-24=3
ts_value-24=56
ts_type-25=3
ts_value-25=57
ts_type-26=3
ts_value-26=58
ts_type-27=3
ts_value-27=59
ts_type-28=3
ts_value-28=60
ts_type-29=3
ts_value-29=61
ts_type-30=3
ts_value-30=62
ts_type-31=3
ts_value-31=63
[TG-12]
id=12
timestamp=1325698611
title=TG-SIP
opc=0
dpc=0
nw_ind=2
proto=5
extend_proto=0
variant=0
local_domain=172.25.196.78
dest_domain=172.25.196.88
dest_ip=172.25.196.88
dest_ip_1=0.0.0.0
dest_port=5060
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=0
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[TG-13]
id=13
timestamp=1325760011
title=wxc1
opc=842
dpc=32
nw_ind=3
proto=1
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=1
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1325760074
title=Trunk-1
mg_id=3
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=5
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=3
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-14]
id=14
timestamp=1325774950
title=R8.2
opc=1000
dpc=8148
nw_ind=2
proto=1
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=2
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1325775021
title=Trunk-1
mg_id=3
port_id=1
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[Trk-2]
id=2
timestamp=1325776277
title=Trunk-2
mg_id=3
port_id=3
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=32
admin_state=1
ts_type-0=0
ts_value-0=32
ts_type-1=3
ts_value-1=33
ts_type-2=3
ts_value-2=34
ts_type-3=3
ts_value-3=35
ts_type-4=3
ts_value-4=36
ts_type-5=3
ts_value-5=37
ts_type-6=3
ts_value-6=38
ts_type-7=3
ts_value-7=39
ts_type-8=3
ts_value-8=40
ts_type-9=3
ts_value-9=41
ts_type-10=3
ts_value-10=42
ts_type-11=3
ts_value-11=43
ts_type-12=3
ts_value-12=44
ts_type-13=3
ts_value-13=45
ts_type-14=3
ts_value-14=46
ts_type-15=3
ts_value-15=47
ts_type-16=5
ts_value-16=48
ts_type-17=3
ts_value-17=49
ts_type-18=3
ts_value-18=50
ts_type-19=3
ts_value-19=51
ts_type-20=3
ts_value-20=52
ts_type-21=3
ts_value-21=53
ts_type-22=3
ts_value-22=54
ts_type-23=3
ts_value-23=55
ts_type-24=3
ts_value-24=56
ts_type-25=3
ts_value-25=57
ts_type-26=3
ts_value-26=58
ts_type-27=3
ts_value-27=59
ts_type-28=3
ts_value-28=60
ts_type-29=3
ts_value-29=61
ts_type-30=3
ts_value-30=62
ts_type-31=3
ts_value-31=63
[TG-15]
id=15
timestamp=1326104479
title=HNBGW-31
opc=1000
dpc=5000
nw_ind=2
proto=8
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1326104520
title=Trunk-1
mg_id=12
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-16]
id=16
timestamp=1329400164
title=TG-sip-zoiper
opc=0
dpc=0
nw_ind=0
proto=5
extend_proto=0
variant=0
local_domain=172.25.196.78
dest_domain=172.25.201.132
dest_ip=172.25.201.132
dest_ip_1=0.0.0.0
dest_port=5060
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=0
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[TG-29]
id=29
timestamp=1206547308
title=es51_182
opc=12
dpc=11
nw_ind=0
proto=1
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=129
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=0
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=0
[TG-30]
id=30
timestamp=1214407970
title=Loop-MSS-0
opc=126
dpc=127
nw_ind=2
proto=2
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=16
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1325698419
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=3
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=3
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-31]
id=31
timestamp=1214408396
title=Loop-MSS-1
opc=127
dpc=126
nw_ind=2
proto=2
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=17
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1325698483
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=3
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=3
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-55]
id=55
timestamp=1213374537
title=IPBSS-70
opc=1000
dpc=77
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=3
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1305298728
title=Trunk-1
mg_id=5
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-80]
id=80
timestamp=1329792240
title=UBSC
opc=1000
dpc=1515
nw_ind=2
proto=0
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=1
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=2
codec-0=3
codec-1=2
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1329792291
title=Trunk-1
mg_id=80
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=0
ts_type-0=0
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=5
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[Trk-2]
id=2
timestamp=1329792308
title=Trunk-2
mg_id=80
port_id=1
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=32
admin_state=0
ts_type-0=0
ts_value-0=32
ts_type-1=3
ts_value-1=33
ts_type-2=3
ts_value-2=34
ts_type-3=3
ts_value-3=35
ts_type-4=3
ts_value-4=36
ts_type-5=3
ts_value-5=37
ts_type-6=3
ts_value-6=38
ts_type-7=3
ts_value-7=39
ts_type-8=3
ts_value-8=40
ts_type-9=3
ts_value-9=41
ts_type-10=3
ts_value-10=42
ts_type-11=3
ts_value-11=43
ts_type-12=3
ts_value-12=44
ts_type-13=3
ts_value-13=45
ts_type-14=3
ts_value-14=46
ts_type-15=3
ts_value-15=47
ts_type-16=5
ts_value-16=48
ts_type-17=3
ts_value-17=49
ts_type-18=3
ts_value-18=50
ts_type-19=3
ts_value-19=51
ts_type-20=3
ts_value-20=52
ts_type-21=3
ts_value-21=53
ts_type-22=3
ts_value-22=54
ts_type-23=3
ts_value-23=55
ts_type-24=3
ts_value-24=56
ts_type-25=3
ts_value-25=57
ts_type-26=3
ts_value-26=58
ts_type-27=3
ts_value-27=59
ts_type-28=3
ts_value-28=60
ts_type-29=3
ts_value-29=61
ts_type-30=3
ts_value-30=62
ts_type-31=3
ts_value-31=63
[TG-122]
id=122
timestamp=1210251074
title=AAS-0
opc=122
dpc=123
nw_ind=2
proto=2
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=0
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1326115364
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=0
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=3
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=3
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
[TG-123]
id=123
timestamp=1216310309
title=AAS-1
opc=124
dpc=125
nw_ind=2
proto=2
extend_proto=0
variant=0
local_domain=
dest_domain=
dest_ip=0.0.0.0
dest_ip_1=0.0.0.0
dest_port=0
remote_proc_isup=0
assume_incoming_sip_nai=0
cs_mode=0
backoff=0
tandem_restrict=0
cdr_enable=1
tg_type=0
rz_id=1
arz_id=0
ignore_np=0
signal_ported=0
nfas=0
primary_chnl=0
backup_chnl=0
total_trk=1
codec-0=255
codec-1=255
codec-2=255
codec-3=255
codec-4=255
codec-5=255
codec-6=255
codec-7=255
codec-8=255
codec-9=255
codec-10=255
codec-11=255
codec-12=255
codec-13=255
codec-14=255
codec-15=255
ec_ind=0
sat_ind=0
admin_state=1
[Trk-1]
id=1
timestamp=1326115387
title=Trunk-1
mg_id=0
port_id=0
port_type=0
supervision=0
group=1
link_id=0
usr_net_if=0
cic_plan=0
min_cicval=0
admin_state=1
ts_type-0=3
ts_value-0=0
ts_type-1=3
ts_value-1=1
ts_type-2=3
ts_value-2=2
ts_type-3=3
ts_value-3=3
ts_type-4=3
ts_value-4=4
ts_type-5=3
ts_value-5=5
ts_type-6=3
ts_value-6=6
ts_type-7=3
ts_value-7=7
ts_type-8=3
ts_value-8=8
ts_type-9=3
ts_value-9=9
ts_type-10=3
ts_value-10=10
ts_type-11=3
ts_value-11=11
ts_type-12=3
ts_value-12=12
ts_type-13=3
ts_value-13=13
ts_type-14=3
ts_value-14=14
ts_type-15=3
ts_value-15=15
ts_type-16=3
ts_value-16=16
ts_type-17=3
ts_value-17=17
ts_type-18=3
ts_value-18=18
ts_type-19=3
ts_value-19=19
ts_type-20=3
ts_value-20=20
ts_type-21=3
ts_value-21=21
ts_type-22=3
ts_value-22=22
ts_type-23=3
ts_value-23=23
ts_type-24=3
ts_value-24=24
ts_type-25=3
ts_value-25=25
ts_type-26=3
ts_value-26=26
ts_type-27=3
ts_value-27=27
ts_type-28=3
ts_value-28=28
ts_type-29=3
ts_value-29=29
ts_type-30=3
ts_value-30=30
ts_type-31=3
ts_value-31=31
